## pureos-meta 0.9.6

=== debian/changelog ===
pureos-meta (0.9.6) amber; urgency=medium

  * Refreshed dependencies
  * Added pureos-artwork-base to gnome-recommends, plasma-recommends
  * Added pureos-kde-settings to plasma
  * Added pureos-theme-plasma to plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 24 Sep 2019 21:50:50 +0200

pureos-meta (0.9.5) green; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to standard-recommends
  * Added ibus-table to gnome-recommends
  * Added print-manager to plasma-recommends
  * Added scdaemon to gnome-recommends, plasma-recommends
  * Removed kodi from gnome-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 14 Jul 2019 10:54:14 +0200

pureos-meta (0.9.4) green; urgency=medium

  * Refreshed dependencies
  * Added haveged to standard-recommends
  * Added sensible-utils to minimal
  * Removed dbus from minimal [amd64]
  * Removed makedev from minimal [amd64]
  * Removed systemd from minimal

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 25 Aug 2018 21:34:06 +0200

pureos-meta (0.9.3) green; urgency=medium

  * Refreshed dependencies
  * Added kbd to minimal [amd64]
  * Added kmod to minimal
  * Removed net-tools from minimal
  * Removed resolvconf from minimal [amd64]
  * Moved ifupdown to minimal-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Wed, 22 Aug 2018 16:08:10 +0200

pureos-meta (0.9.2) green; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to gnome-recommends, plasma-recommends
  * Added gnome-contacts to gnome-recommends
  * Added libreoffice-kde5 to plasma-recommends
  * Added pureos-security-hardening to standard [amd64]
  * Added spice-vdagent to plasma-recommends
  * Removed ibus-qt4 from plasma-recommends
  * Removed ibus-table from gnome-recommends
  * Removed popularity-contest from standard-recommends
  * Removed print-manager from plasma-recommends
  * Moved fonts-noto-hinted to gnome-recommends, plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 19 Aug 2018 21:36:14 +0200

pureos-meta (0.9.1) green; urgency=medium

  * Refreshed dependencies
  * Added e2fsprogs to minimal
  * Added purebrowser to gnome-recommends [arm64], plasma-recommends
    [arm64]
  * Removed btrfs-tools from standard-recommends
  * Removed gstreamer1.0-fluendo-mp3 from gnome-recommends, plasma-
    recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 30 Jun 2018 18:28:05 +0200

pureos-meta (0.9.0) green; urgency=medium

  [ Chris Lamb ]
  * Add purism-power-optimisations to the default desktop installation.
    (Closes: PureOS:T476)
  * Remove an errant "." in an ld changelog entry.
  * debian/control:
    - Match debian/compat and debhelper level debian/control.
    - Update Maintainer/Uploaders to appease PureOS Lintian profile.

  [ Matthias Klumpp ]
  * debian/control:
    - Update Vcs-* URLs for move to Gitlab.
    - Bump Standards-Version (no changes needed).
    - Build-Depend on debhelper 11.

 -- Chris Lamb <chris.lamb@puri.sm>  Wed, 13 Jun 2018 18:52:11 +0200

pureos-meta (0.8.15) green; urgency=medium

  * Refreshed dependencies
  * Added apt to minimal [arm64]
  * Added apt-utils to minimal [arm64]
  * Added flashrom to gnome-recommends [arm64]
  * Added gdm3 to gnome [arm64]
  * Added gnome-software to gnome [arm64]
  * Added gnome-software-plugin-flatpak to gnome-recommends [arm64]
  * Added gnupg to minimal [arm64]
  * Added ifupdown to minimal [arm64]
  * Added iproute2 to minimal [arm64]
  * Added iputils-ping to minimal [arm64]
  * Added isc-dhcp-client to minimal [arm64]
  * Added kodi to gnome-recommends [arm64]
  * Added mawk to minimal [arm64]
  * Added mount to minimal [arm64]
  * Added net-tools to minimal [arm64]
  * Added passwd to minimal [arm64]
  * Added printer-driver-foo2zjs to gnome-recommends [arm64], plasma-
    recommends [arm64]
  * Added procps to minimal [arm64]
  * Added pureos-minimal to standard [arm64]
  * Added pureos-standard to gnome [arm64], plasma [arm64]
  * Added systemd to minimal [arm64]
  * Added systemd-sysv to minimal [arm64]
  * Added udev to minimal [arm64]
  * Added vim-tiny to minimal [arm64]
  * Added whiptail to minimal [arm64]

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 26 Apr 2018 12:42:18 +0200

pureos-meta (0.8.14) green; urgency=medium

  * Refreshed dependencies
  * Added new architecture arm64
  * Added gnome-initial-setup to gnome-recommends
  * Moved seahorse to gnome-recommends [amd64]
  * Moved software-properties-gtk to gnome-recommends [amd64]
  * Moved tilix to gnome [amd64]

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 13 Mar 2018 17:52:55 +0100

pureos-meta (0.8.12) green; urgency=medium

  * Refreshed dependencies
  * Added KDE Plasma seed
  * Added apparmor-profiles to standard-recommends
  * Added chrome-gnome-shell to gnome-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 14 Jan 2018 20:36:24 +0100

pureos-meta (0.8.11) green; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Moved papirus-icon-theme to desktop-recommends
  * Added pureos-minimal to standard

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 11 Nov 2017 22:06:58 +0100

pureos-meta (0.8.10) green; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop-recommends
  * Removed faenza-icon-theme from desktop
  * Removed gnome-terminal from desktop-recommends
  * Added papirus-icon-theme to desktop

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 09 Nov 2017 21:44:54 +0100

pureos-meta (0.8.9) green; urgency=medium

  * Refreshed dependencies
  * Added faenza-icon-theme to desktop
  * Added gnome-logs to desktop
  * Added ibus-libpinyin to desktop-recommends
  * Removed gnome-sushi from desktop-recommends
  * Removed gnome-system-log from desktop
  * Removed ibus-pinyin from desktop-recommends
  * Removed vino from desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gucharmap to desktop-recommends

