=== debian/control ===
Source: pureos-meta
Section: metapackages
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Build-Depends: debhelper-compat (= 12),
               germinate (>= 1.18)
Standards-Version: 4.4.0
Vcs-Browser: https://source.puri.sm/pureos/core/pureos-meta
Vcs-Git: https://source.puri.sm/pureos/core/pureos-meta.git

Package: pureos-minimal
Priority: important
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${germinate:Depends},
         ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Minimal core of PureOS
 This package depends on all of the packages in the PureOS minimal system,
 that is a functional command-line system with the following capabilities:
 .
  - Boot
  - Detect hardware
  - Connect to a network
  - Install packages
  - Perform basic diagnostics
 .
 It is also used to help ensure proper upgrades, so it is recommended to
 not remove this package.

Package: pureos-standard
Priority: standard
Architecture: any
Depends: ${germinate:Depends},
         ${misc:Depends}
Recommends: ${germinate:Recommends}
Suggests: rsyslog
Description: PureOS standard system
 This package depends on all of the packages in the PureOS standard system.
 This set of packages provides a comfortable command-line Unix-like
 environment.
 .
 It is also used to help ensure proper upgrades, so it is recommended to
 not remove this package.

Package: pureos-gnome
Architecture: any
Depends: ${germinate:Depends},
         ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: PureOS GNOME desktop system
 This package depends on all of the packages in the
 PureOS GNOME 3 desktop flavor.
 .
 It is also used to help ensure proper upgrades, so it is recommended to
 not remove this package.

Package: pureos-plasma
Architecture: any
Depends: ${germinate:Depends},
         ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: PureOS KDE Plasma desktop system
 This package depends on all of the packages in the
 PureOS KDE Plasma desktop flavor.
 .
 It is also used to help ensure proper upgrades, so it is recommended to
 not remove this package.

Package: pureos-desktop
Architecture: any
Section: oldlibs
Depends: pureos-gnome,
         ${misc:Depends}
Description: Transitional package (pureos-desktop -> pureos-gnome)
 This is a transitional package and can safely be removed.
