## pureos-meta 0.9.7

=== debian/changelog ===
pureos-meta (0.9.7) amber; urgency=medium

  * Refreshed dependencies
  * Added firefox-esr to gnome-recommends, plasma-recommends
  * Added enigmail to webext-recommends
  * Added webext-ublock-origin to webext-recommends
  * Removed enigmail from gnome-recommends
  * Removed purebrowser from gnome-recommends, plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Wed, 12 Feb 2020 22:40:48 +0100
