=== debian/control ===
--- 
+++ 
@@ -67,6 +67,15 @@
  It is also used to help ensure proper upgrades, so it is recommended to
  not remove this package.
 
+Package: pureos-webext
+Architecture: any
+Depends: ${germinate:Depends},
+         ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: PureOS web browser extensions
+ This package depends on some extensions for web browsers
+ and related applications that we want to have enabled by default.
+
 Package: pureos-desktop
 Architecture: any
 Section: oldlibs
