## pureos-meta 0.12.3

=== debian/changelog ===
pureos-meta (0.12.3) crimson; urgency=medium

  * pureos-minimal: Include zstd
  * pureos-minimal: Include lsb-release
  * pureos-minimal: Include deps previously amd64-only on arm64 too

 -- Jonathon Hall <jonathon.hall@puri.sm>  Wed, 25 Jun 2025 10:15:03 -0400

pureos-meta (0.12.2) crimson; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup-initramfs to gnome-recommends, plasma-recommends
  * Moved anacron to gnome-recommends, plasma-recommends
  * Moved cryptsetup to gnome, plasma

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Mon, 27 Nov 2023 02:58:14 +0100

pureos-meta (0.12.1) crimson; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to gnome-recommends, plasma-recommends
  * Added plasma-systemmonitor to plasma
  * Removed ksysguard from plasma
  * Removed pipewire-pulse from gnome-recommends, plasma-recommends
  * Removed pureos-security-hardening from standard [amd64]
  * Removed webext-https-everywhere from webext

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 26 Nov 2023 20:05:28 +0100

pureos-meta (0.12.0) crimson; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to standard-recommends
  * Added clapper to gnome-recommends
  * Added firefox-esr to gnome-recommends
  * Added gnome-music to gnome-recommends
  * Added libreoffice-kf5 to plasma-recommends
  * Added libreoffice-plasma to plasma-recommends
  * Added pipewire to gnome, plasma
  * Added pipewire-pulse to gnome-recommends, plasma-recommends
  * Added pureos-desktop-settings to gnome-recommends, plasma-recommends
  * Added pureos-webext to gnome-recommends, plasma-recommends
  * Added software-properties-qt to plasma
  * Added systemd-resolved to standard-recommends
  * Removed epiphany-browser from gnome-recommends
  * Removed gnome-orca from gnome-recommends
  * Removed gnome-themes-standard from gnome, plasma-recommends
  * Removed gvfs-bin from gnome
  * Removed hplip from gnome-recommends, plasma-recommends
  * Removed inputattach from gnome-recommends, plasma-recommends
  * Removed libreoffice-kde5 from plasma-recommends
  * Removed pcmciautils from gnome-recommends, plasma-recommends
  * Removed printer-driver-c2esp from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-foo2zjs from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-min12xxw from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-pnm2ppa from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-ptouch from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-pxljr from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-sag-gdi from gnome-recommends, plasma-
    recommends
  * Removed printer-driver-splix from gnome-recommends, plasma-
    recommends
  * Removed pulseaudio from gnome-recommends, plasma-recommends
  * Removed pulseaudio-module-bluetooth from gnome-recommends, plasma-
    recommends
  * Removed rhythmbox from gnome-recommends
  * Removed rhythmbox-plugins from gnome-recommends
  * Removed software-properties-kde from plasma
  * Removed totem from gnome-recommends
  * Moved alsa-utils to gnome-recommends, plasma-recommends
  * Moved dnsutils to standard-recommends
  * Moved pureos-settings to standard-recommends
  * Moved xorg to gnome-recommends, plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 27 Aug 2023 15:16:44 +0200

pureos-meta (0.11.0) byzantium; urgency=medium

  * Refreshed dependencies
  * Added fonts-lato to plasma-recommends
  * Added systemd-timesyncd to standard-recommends
  * Removed alsa-base from gnome, plasma
  * Removed fonts-linuxlibertine from gnome-recommends, plasma-
    recommends
  * Removed haveged from standard-recommends
  * Removed ntp from standard-recommends
  * Moved systemd-zram-generator to standard-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 11 Jun 2023 21:06:40 +0200

pureos-meta (0.10.5) byzantium; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to minimal [arm64]
  * Added pureos-flatpak-defaults to gnome-recommends, plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 11 Mar 2023 22:42:50 +0100

pureos-meta (0.10.4) byzantium; urgency=medium

  * Refreshed dependencies
  * Added curl to standard-recommends
  * Added firewalld to standard-recommends
  * Added plocate to standard-recommends
  * Added pureos-settings to standard
  * Added systemd-zram-generator to standard
  * Added webext-ublock-origin-firefox to webext-recommends
  * Removed eject from standard
  * Removed enigmail from webext-recommends
  * Removed ftp from standard
  * Removed info from standard
  * Removed kmail from plasma-recommends
  * Removed mlocate from standard-recommends
  * Removed ntfs-3g from standard-recommends
  * Removed thunderbird from gnome-recommends
  * Removed ufw from standard-recommends
  * Removed webext-ublock-origin from webext-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 10 Oct 2021 14:08:15 +0200

pureos-meta (0.10.3) byzantium; urgency=medium

  * Refreshed dependencies
  * Added librem-ec-acpi-dkms to gnome-recommends, plasma-recommends
  * Removed libreoffice-math from gnome-recommends
  * Removed papirus-icon-theme from gnome-recommends
  * Removed user-manager from plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 18 Jul 2021 14:06:22 +0200

pureos-meta (0.10.2) byzantium; urgency=medium

  * Refreshed dependencies
  * Added less to minimal [arm64]
  * Removed kde-config-touchpad from plasma-recommends
  * Removed pureos-webext from gnome-recommends
  * Added plasma-browser-integration to plasma-recommends

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Wed, 18 Nov 2020 10:56:06 +0100

pureos-meta (0.10.1) byzantium; urgency=medium

  * Refreshed dependencies
  * Added sensible-utils to standard
  * Added systemd-sysv to standard
  * Added enigmail to webext
  * Removed enigmail from gnome-recommends

