=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                germinate (>= 1.18)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://source.puri.sm/pureos/core/pureos-meta
 Vcs-Git: https://source.puri.sm/pureos/core/pureos-meta.git
 
@@ -74,12 +74,5 @@
 Recommends: ${germinate:Recommends}
 Description: PureOS web browser extensions
  This package depends on some extensions for web browsers
- and related applications that we want to have enabled by default.
-
-Package: pureos-desktop
-Architecture: any
-Section: oldlibs
-Depends: pureos-gnome,
-         ${misc:Depends}
-Description: Transitional package (pureos-desktop -> pureos-gnome)
- This is a transitional package and can safely be removed.
+ and related applications that should be enabled by default
+ on PureOS.
